@media screen and (max-width:289px){
    .a2{
    height: 100%;
    color: #000000;
    padding-left: 3%;
    padding-right: 3%;
}
}
@media screen and (min-width:289px) and (max-width:321px) {
    .a2{
    height: 50%;
    color: #000000;
    padding-left: 4%;
    padding-right: 4%;
}
}
@media screen and (min-width:321px) and (max-width:361px) {
    .a2{
    height: 100%;
    color: #000000;
    padding-left: 5%;
    padding-right: 5%;
}
}
@media screen and (min-width:361px) and (max-width:401px) {
    .a2{
    height: 100%;
    color: #000000;
    padding-left: 6%;
    padding-right: 6%;
}
}
@media screen and (min-width:401px) {
.a2{
    height: 100%;
    color: #000000;
    padding-left: 7%;
    padding-right: 7%;
}
}